

// Group: group_fl_1
IDS_FL_REPORT_DUMP	= "Rapport d'export pour %1$S\nTaille totale: %2$d bytes\nTaille de la caméra: %3$d x %4$d pixels\nVitesse des images: %5$d fps";
IDS_FL_FRAME_REPORT	= "Image # %d";
IDS_FL_IMPORT_UNSUPPORTED	= "Les fonctions suivantes du fichier swf ne sont pas supportées:";
IDS_FL_FONT_UNSUP	= "\t-Police(s) et repères reliés";


// Group: group_fl_2
IDS_FL_SHAPE_UNSUP	= "\t-Morphing de forme";
IDS_FL_ACTION_UNSUP	= "\t-Repère(s) d'action";
IDS_FL_BUTTON_UNSUP	= "\t-Bouton(s) et repères reliés";
IDS_FL_MASK_UNSUP	= "\t-Calque(s) de découpe";
IDS_FL_LOSSLESS_UNSUP	= "\t-Bitmap(s) sans perte";
IDS_FL_INVALID_FLASH_MOVIE	= "Film flash invalide.";
IDS_FL_PROTECTED_MOVIE	= "Les films Flash protégés ne peuvent pas être importés.";
IDS_FL_NORMAL_STYLE	= "Normal";
IDS_FL_LEVEL_PREFIX	= "Préfixe";
IDS_FL_MOVIE_FORMAT	= "%1$S-%2$d";
IDS_FL_CLIP_DRAWING_USE_TRANSPARENT_COLOR	= "L'animation définit un dessin de découpage qui utilise une couleur transparente.\nL'utilisation d'un dessin transparent en tant que clip peut faire planter le lecteur Flash à cause d'un bogue dans le lecteur.\nVous ne devriez pas publier cette animation.\nNous vous recommandons vivement de dupliquer le dessin qui cause problème et de supprimer toutes ses couleurs transparentes.";
IDS_FL_OTHER_FIELD	= "Autre";


// Group: group_fl_3
IDS_FL_NO_HEADER	= "Sans entête";
IDS_FL_PEG	= "Réglette";
IDS_FL_MISSING_PEG_LIGHT	= "\nLimite dépassée: n'a pas pu créer toutes les réglettes requises pour importer ce film correctement. Utilisez Toon Boom Studio à la place";
